Bug 849754 - FF14 on Win opens default contextual menu in sita navigation when RMB
FF14 on Win opens default contextual menu in sita navigation when RMB
Status: NEW
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Portal (Show other bugs)
5.2.2.CR01
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Default User
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-20 15:06 EDT by Viliam Rockai
Modified: 2015-08-31 23:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Viliam Rockai 2012-08-20 15:06:39 EDT
When clicking the RMB on the site navigation node, the default FF contextual menu overlaps the node options (clone, paste, edit page...). It's working in previous FF releases but it's not working in FF14.
Comment 1 Viliam Rockai 2012-08-21 07:10:55 EDT
(not a regression)

Note You need to log in before you can comment on or make changes to this bug.